### Method

# Hitaki SndMotuRegisterDspParameter get_mixer_output_paired_volume

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_mixer_output_paired_volume (
      const HitakiSndMotuRegisterDspParameter* self,
      const guint8** volume
    )

#### Description [src]

Get the array with elements for the data of paired output volume in indicated mixer. The data has gain value between 0x00 and 0x80.

#### Parameters

`volume`

  Type: An array of `guint8*`

  The array with elements for the data of paired output volume.

  The argument will be set by the function.
  The array must have 4 elements.
  The returned data is owned by the instance.